.ev-viewport { display: none; }
@media (max-width:  575px) { .ev-viewport-xs { display: block; } }
@media (min-width:  576px) { .ev-viewport-sm { display: block; } }
@media (min-width:  992px) { .ev-viewport-md { display: block; } }
@media (min-width: 1200px) { .ev-viewport-lg { display: block; } }
@media (min-width: 1500px) { .ev-viewport-xl { display: block; } }
@media (min-width: 1800px) { .ev-viewport-xx { display: block; } }
body div#cmsskin div.c_price_offertype_thumbnail_view_Layout01 ul.tabs {
  border-color: #23618B;
}
body div#cmsskin div.c_price_offertype_thumbnail_view_Layout01 ul.tabs li a {
  background-color: #BD9A0B;
}
body div#cmsskin div.c_price_offertype_thumbnail_view_Layout01 ul.tabs li a.current {
  background-color: #23618B;
}
body div#cmsskin div.c_price_offertype_thumbnail_div_view_Layout02 ul.tabs {
  border-color: #23618B;
}
body div#cmsskin div.c_price_offertype_thumbnail_div_view_Layout02 ul.tabs li a {
  background-color: #BD9A0B;
}
body div#cmsskin div.c_price_offertype_thumbnail_div_view_Layout02 ul.tabs li a.current {
  background-color: #23618B;
}
body div#cmsskin div.c_price_offertype_list_view_new_Layout01 .base-vn-item-link a {
  background-color: #BD9A0B;
}
body div#cmsskin div.c_price_offertype_list_view_new_Layout01 .base-vn-item-link a:hover {
  background-color: #23618B;
}
body div#cmsskin div.c_price_offertype_thumbnail_div_view_Layout01 ul.tabs {
  border-color: #23618B;
}
body div#cmsskin div.c_price_offertype_thumbnail_div_view_Layout01 ul.tabs li a {
  background-color: #BD9A0B;
}
body div#cmsskin div.c_price_offertype_thumbnail_div_view_Layout01 ul.tabs li a.current {
  background-color: #23618B;
}
body div#cmsskin div.c_price_offertype_accordion_view_Layout01 ul.tabs {
  border-color: #23618B;
}
body div#cmsskin div.c_price_offertype_accordion_view_Layout01 ul.tabs li a {
  background-color: #BD9A0B;
}
body div#cmsskin div.c_price_offertype_accordion_view_Layout01 ul.tabs li a.current {
  background-color: #23618B;
}
body div#cmsskin div.c_price_offertype_accordion_view_Layout01 div.Color01 div.myaccordion-item .offer-caption {
  color: #ECC835;
}
body div#cmsskin div.c_price_offertype_accordion_view_Layout01 div.Color02 div.myaccordion-item .offer-caption {
  color: #BD9A0B;
}
body div#cmsskin div.c_price_offertype_accordion_view_Layout01 div.Color01 .myaccordion-item {
  border-color: #ECC835;
}
body div#cmsskin div.c_price_offertype_accordion_view_Layout01 div.Color02 .myaccordion-item {
  border-color: #BD9A0B;
}
body div#cmsskin div.c_price_offertype_accordion_view_Layout01 div.Color01 .myaccordion-item-even {
  background-color: #FFFFFF;
}
body div#cmsskin div.c_price_offertype_accordion_view_Layout01 div.Color02 .myaccordion-item-even {
  background-color: #FFFFFF;
}
body div#cmsskin div.c_price_offertype_accordion_view_Layout01 div.Color01 .myaccordion-item-odd {
  background-color: #fffcf4;
}
body div#cmsskin div.c_price_offertype_accordion_view_Layout01 div.Color02 .myaccordion-item-odd {
  background-color: #fffcf4;
}
body div#cmsskin div.c_price_offertype_accordion_view_Layout01 div.Color01 .myaccordion-item-selected {
  border-color: #9A1438;
}
body div#cmsskin div.c_price_offertype_accordion_view_Layout01 div.Color02 .myaccordion-item-selected {
  border-color: #23618B;
}
body div#cmsskin div.c_price_offertype_accordion_view_Layout01 div.Color01 .myaccordion-item-selected div.offer-caption,
body div#cmsskin div.c_price_offertype_accordion_view_Layout01 div.Color01 .myaccordion-item-selected div.offer-cheapest-price,
body div#cmsskin div.c_price_offertype_accordion_view_Layout01 div.Color01 .myaccordion-item-selected div.offer-stay {
  color: #9A1438;
}
body div#cmsskin div.c_price_offertype_accordion_view_Layout01 div.Color02 .myaccordion-item-selected div.offer-caption,
body div#cmsskin div.c_price_offertype_accordion_view_Layout01 div.Color02 .myaccordion-item-selected div.offer-cheapest-price,
body div#cmsskin div.c_price_offertype_accordion_view_Layout01 div.Color02 .myaccordion-item-selected div.offer-stay {
  color: #23618B;
}
body div#cmsskin div.c_price_offertype_accordion_view_Layout01 a.base-button {
  background-color: #BD9A0B;
}
body div#cmsskin div.c_price_offertype_accordion_view_Layout01 a.base-button:hover {
  background-color: #23618B;
}